---
updatedAt: 2026-10-02T14:58:20.000Z
agentTools:
  projectIndex: https://docs.sumsub.com/llms.txt
---

# Submit applicant data for Non-Doc Verification

# Overview

Use this method to initiate a [Non-Doc Verification](/docs/no-document-verification) based on the provided applicant data.

## Required permissions

To use this method:

* Your [app token](https://docs.sumsub.com/sumsub/docs/app-tokens) must have the **Change applicant's personal data** [permission](https://docs.sumsub.com/sumsub/docs/user-roles#permissions).
* Your account must also have the **E-KYC (Non-Doc Verification)** feature enabled.

Both conditions are required — missing the permission, or having the feature disabled, returns a `403 Forbidden`. If **E-KYC (Non-Doc Verification)** is not enabled for your account, contact your CSM or Sumsub support.

# Request examples

The following are request examples sorted by the Alpha-3 country code.

```curl ARG
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "idDoc": {
         "country": "ARG",
         "idDocType": "ID_CARD",
         "number": <dni>,
         "gender": <M/F>
      }
   }'
```
```curl BEL
curl -X POST \
  'https://api.sumsub.com/resources/applicants/67f5207a4f0eef791bd0000e/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "inputDoc": {
         "country": "BEL", 
         "idDocType": "OTHER",
      }
   }'
```
```curl BRA
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "info": {
         "country": "BRA", 
         "tin": <cpf>
      }
   }'
```
```curl COL
curl -X POST \
     'https://api.sumsub.com/resources/applicants/631f268442d8290001e3rrr7/ekyc/submit' \
     -H 'Content-Type: application/json' \
     -H 'X-App-Token: <your-app-token>' \
     -H 'X-App-Access-Sig: <your-signature>' \
     -H 'X-App-Access-Ts: <unix-timestamp>' \
     -d '{
           "idDoc": {
             "country": "COL",
             "idDocType": "ID_CARD",
             "number": <number>,
           }
         }'
```
```curl DNK
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
        "idDoc": {
            "country": "DNK", 
            "idDocType": "OTHER",
        }
    }'
```
```curl FIN
curl -X POST \
  'https://api.sumsub.com/resources/applicants/67f5207a4f0eef791bd7341e/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "inputDoc": {
         "country": "FIN", 
         "idDocType": "OTHER",
      }
   }'
```
```curl FRA
curl -X POST \
  'https://api.sumsub.com/resources/applicants/67f5207a4f0eef791bd7341e/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "idDoc": {
         "country": "FRA", 
         "idDocType": "OTHER"
      }
   }'
```
```curl GBR (BankID)
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "idDoc": {
         "country": "GBR", 
         "idDocType": "OTHER"
      }
   }'
```
```curl GBR (eVisa)
curl -X POST \ 
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \ 
  -H 'Content-Type: application/json' \ 
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{ 
      "idDoc": { 
         "country": "GBR", 
         "idDocType": "OTHER", 
         "number": <Share Code>, // E.g. "BZ1 T8C 5NC" 
         "dob": <YYYY-MM-DD> 
      } 
   }'
```
```curl IDN
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "info": {
         "country": "IDN",
         "tin": <NIK>,
         "firstName": <Full name>,
         "dob": <YYYY-MM-DD> 
      }
   }'
```
```curl IND
// Verification basis: Digilocker
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "idDoc": {
         "country": "IND", 
         "idDocType": "OTHER"
      }
   }'
```
```curl KAZ
curl -X POST \
     'https://api.sumsub.com/resources/applicants/67f5207a4f0eef791bd7000e/ekyc/submit' \
     -H 'Content-Type: application/json' \
     -H 'X-App-Token: <your-app-token>' \
     -H 'X-App-Access-Sig: <your-signature>' \
     -H 'X-App-Access-Ts: <unix-timestamp>' \
     -d '{
          "inputDoc": {
            "country": "KAZ", 
            "idDocType": "TAX_PAYER_NUMBER_DOC",
            "tin": "000022049317"
          }
        }'
```
```curl KEN
// Verification basis: NID
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "idDoc": {
         "country": "KEN", 
         "idDocType": "ID_CARD", 
         "number": <National ID>
      }
   }'
  
// Verification basis: Passport
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -d '{
      "idDoc": {
         "country": "KEN", 
         "idDocType": "PASSPORT" 
         "number": <Passport number>
      }
   }'
```
```curl MEX
curl -X POST \
     'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
     -H 'Content-Type: application/json' \
     -H 'X-App-Token: <your-app-token>' \
     -H 'X-App-Access-Sig: <your-signature>' \
     -H 'X-App-Access-Ts: <unix-timestamp>' \
     -d '{
           "idDoc": {
             "country": "MEX",
             "idDocType": "ID_CARD",
             "additionalNumber": <CURP>,
             "serialNumber": <INE_identifier>
           }
        }'
```
```curl NGA
// Verification basis: BVN
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "info": {
         "country": "NGA", 
         "tin": <bvn>
      }
   }'
  
// Verification basis: NIN
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -d '{
      "idDoc": {
         "country": "NGA", 
         "idDocType": "ID_CARD", 
         "number": <NIN>
      }
   }'

// Verification basis: Driver’s License
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -d '{
      "idDoc": {
         "country": "NGA", 
         "idDocType": "DRIVERS" 
         "number": <Driver License number>
      }
   }'
```
```curl NGA (Phone)
curl -X POST \
  'https://api.sumsub.com/resources/applicants/67f5207a4f0eef791bd7341e/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "inputDoc": {
         "country": "NGA", 
         "idDocType": "OTHER",
         "phone": "09079736394",
      }
   }'
```
```curl NLD
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "idDoc": {
         "country": "NLD",
         "idDocType": "OTHER",
         "firstName": "John",
         "lastName": "Doe"
      }
   }'
```
```curl NOR
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
        "idDoc": {
            "country": "NOR", 
            "idDocType": "OTHER",
        }
    }'
```
```curl SAU
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "idDoc": {
         "country": "SAU",
         "idDocType": "OTHER",
         "number": <National ID number>,
         "additionalNumber": <Proof number>
      }
   }'
```
```curl SWE
curl -X POST \
  'https://api.sumsub.com/resources/applicants/67f5207a4f0eef791bd7341e/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "inputDoc": {
         "country": "SWE", 
         "idDocType": "OTHER",
      }
   }'
```
```curl UZB (1)
// Verification basis: Passport or ID card number.

curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{ 
      "idDoc": {
      "country": "UZB",
      "idDocType": "ID_CARD",
      "number": <ID or Passport number>, // E.g. AA1234567
      "firstName": <First Name>,
      "middleName": <Middle Name>, // Optional.
      "lastName": <Last Name>,
      "dob": <YYYY-MM-DD>
      } 
   }'
```
```curl UZB (2)
// Verification basis: PINFL (Personal Identification Number of an Individual).

curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{ 
      "info": {
      "country": "UZB",
      "tin": <PINFL>, // E.g. 12345678901234
      "firstName": <First Name>,
      "middleName": <Middle Name>, // Optional.
      "lastName": <Last Name>,
      "dob": <YYYY-MM-DD>
      } 
   }'
```
```curl VNM
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "idDoc": {
         "country": "VNM", 
         "idDocType": "DRIVERS" 
         "number": <Driver License number>,
         "dob": <YYYY-MM-DD>
      }
   }'
```
```curl ZAF
curl -X POST \
  'https://api.sumsub.com/resources/applicants/631f268442d8290001e1eee9/ekyc/submit' \
  -H 'Content-Type: application/json' \
  -H 'X-App-Token: <your-app-token>' \
  -H 'X-App-Access-Sig: <your-signature>' \
  -H 'X-App-Access-Ts: <unix-timestamp>' \
  -d '{
      "idDoc": {
         "country": "ZAF", 
         "idDocType": "ID_CARD" 
         "number": <National ID>
      }
   }'
```

# Response explained

The following table describes the response structure.

| Name                 | Type                                                             | Optional | Description                                                                                                                                                                                                                                                                                 |
| :------------------- | :--------------------------------------------------------------- | :------- | :------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| `status`             | String                                                           | No       | Verification status:<ul><li><code>completed</code> — submission completed.</li><li><code>skipped</code> — submission skipped.</li><li><code>confirmationRequired</code> — submission needs approval. See `confirmationType`.</li><li><code>rejected</code> — submission rejected.</li></ul> |
| `confirmationType`   | String                                                           | Yes      | Confirmation type:<ul><li><code>otp</code> — Submission should be confirmed via OTP code.</li><li><code>oAuth</code> — Applicant should be directed to the external service to proceed with submission.</li></ul>                                                                           |
| `confirmationId`     | String                                                           | Yes      | Confirmation ID.                                                                                                                                                                                                                                                                            |
| `confirmationStatus` | String                                                           | Yes      | Confirmation flow status.                                                                                                                                                                                                                                                                   |
| `otpConfirmation`    | [Object](https://docs.sumsub.com/sumsub/reference/submit-applicant-data#otpconfirmation-attributes)   | Yes      | OTP confirmation details if `confirmationType` is `otp`.                                                                                                                                                                                                                                    |
| `oauthConfirmation`  | [Object](https://docs.sumsub.com/sumsub/reference/submit-applicant-data#oauthconfirmation-attributes) | Yes      | oAuth confirmation details if `confirmationType` is `oAuth`.                                                                                                                                                                                                                                |

<Callout icon="📘" theme="info">
  ### Note

  Access to the applicant data from some providers needs to be confirmed by the applicant. In that case, `status` will be set to `confirmationRequired` and `confirmationStatus` to `created`. The confirmation type will be provided in the `confirmationType` field. For details on how to confirm submission, see [this article](https://docs.sumsub.com/sumsub/reference/confirm-applicant-data).
</Callout>

## `otpConfirmation` attributes

| Name         | Type   | Description          |
| :----------- | :----- | :------------------- |
| `codeLength` | Number | The OTP code length. |

## `oAuthConfirmation` attributes

| Name          | Type   | Description                                                                                            |
| :------------ | :----- | :----------------------------------------------------------------------------------------------------- |
| `url`         | String | An external auth URL where applicant should be directed to pass authentication.                        |
| `redirectUrl` | String | The final URL address where the auth page will be redirected after the applicant finishes the journey. |

<Callout icon="📘" theme="info">
  ### Mind the following:

  - Applicants should be redirected to the `url` where they can authenticate the external source. At the end of the auth journey, applicants will be redirected to the `completeUrl` consisting of `redirectUrl `enriched with `queryParams` with the auth result.
  - If `url` was opened in the child window, `postMessage: {type: "ekycOauth", completeUrl: "<completeUrl>"} `will be sent.
  - Several redirects can be performed during the auth flow. To detect the completion of the journey, redirect to the `redirectUrl` or subscribe to `postMessages`.
  - To complete the Non-Doc oAuth flow, pass the final full url as `completeUrl` to [confirm the applicant data](https://docs.sumsub.com/sumsub/reference/confirm-applicant-data).
</Callout>

## Response examples

### Provided data is valid and no confirmation is required

```json
{
  "status" : "completed"
}
```

### Provided data is valid and OTP confirmation is required

```json
{
    "status": "confirmationRequired",
    "confirmationId": "bzaPxnCpyxEqs0sJKASXxZIk",
    "confirmationStatus": "created",
    "confirmationType": "otp",
    "otpConfirmation": {
        "codeLength": "6",
    }
}
```

### Provided data is valid and authentication through external services is required

```json
{
  "status" : "confirmationRequired",
  "confirmationType" : "oAuth",
  "confirmationId" : "wXhl47RZeJfoOSTmUFT9j5On",
  "confirmationStatus" : "created",
  "oauthConfirmation" : {
    "url" : "https://ext.auth.service.com/oidc/authorize?param1=value1&param2=value2",
    "redirectUrl" : "https://api.sumsub.com/resources/ekyc/redirect"
  }
}
```

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "sumsub-api",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://api.sumsub.com"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "name": "X-App-Token",
        "in": "header",
        "x-default": ""
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/resources/applicants/{applicantId}/ekyc/submit": {
      "post": {
        "summary": "Submit applicant data for Non-Doc Verification",
        "description": "",
        "operationId": "submit-applicant-data",
        "parameters": [
          {
            "name": "applicantId",
            "in": "path",
            "description": "Unique identifier of the applicant in the Sumsub system. <br><br>This identifier is a random combination of 24 digits and lowercase Latin characters. It is automatically generated when the applicant is created on the Sumsub side, and can be found in the [Dashboard](https://cockpit.sumsub.com/checkus/#/applicants/individual?limit=10&page=0). <br><br>If the `applicantId` is unknown to you, use the [Get applicant data (externalUserId)](https://docs.sumsub.com/sumsub/reference/get-applicant-data-via-externaluserid) method to fetch it.",
            "schema": {
              "type": "string"
            },
            "required": true
          }
        ],
        "requestBody": {
          "content": {
            "application/json": {
              "schema": {
                "type": "object",
                "properties": {
                  "info": {
                    "type": "object",
                    "description": "Information about the applicant.",
                    "properties": {
                      "firstName": {
                        "type": "string",
                        "description": "Applicant first name in the original language."
                      },
                      "middleName": {
                        "type": "string",
                        "description": "Applicant middle name in the original language."
                      },
                      "lastName": {
                        "type": "string",
                        "description": "Applicant last name in the original language."
                      },
                      "aliasName": {
                        "type": "string",
                        "description": "Alternative first/last name."
                      },
                      "legalName": {
                        "type": "string",
                        "description": "Legal name of the company the applicant is related to (UBO or shareholder). You can keep this information and use it for your personal navigation.  <br><br>Note that the legalName field is not checked and you might need it just in case."
                      },
                      "gender": {
                        "type": "string",
                        "description": "Gender of the applicant (`M`, `F`, or `X`). This field is omitted if gender is not specified in the applicant profile.",
                        "enum": [
                          "M",
                          "F",
                          "X"
                        ]
                      },
                      "dob": {
                        "type": "string",
                        "description": "Applicant date of birth (format `YYYY-mm-dd`, e.g. `2001-09-25`)."
                      },
                      "placeOfBirth": {
                        "type": "string",
                        "description": "Applicant place of birth. This can be a city, a town or another settlement type."
                      },
                      "countryOfBirth": {
                        "type": "string",
                        "description": "Applicant country of birth. Presented as an alpha-3 country code (for example, `DEU`, `GBR`, `ARG`, and so on)."
                      },
                      "stateOfBirth": {
                        "type": "string",
                        "description": "The state, region, district, county or another territorial entity of birth inside a country, if applicable."
                      },
                      "country": {
                        "type": "string",
                        "description": "Applicant country. This is usually a country of the last uploaded ID document, and it may differ from the country of birth. Presented as an alpha-3 country code (for example, `DEU`, `GBR`, `ARG`, and so on)."
                      },
                      "nationality": {
                        "type": "string",
                        "description": "Applicant country of origin. Presented as an alpha-3 country code (for example, `DEU`, `GBR`, `ARG`, and so on)."
                      },
                      "addresses": {
                        "type": "array",
                        "description": "Includes data fields containing the applicant address details.",
                        "items": {
                          "properties": {
                            "country": {
                              "type": "string",
                              "description": "Alpha-3 country code (for example, `DEU`, `GBR`, `ARG`, and so on)."
                            },
                            "postCode": {
                              "type": "string",
                              "description": "Address postal code."
                            },
                            "town": {
                              "type": "string",
                              "description": "The city, town, or another settlement."
                            },
                            "street": {
                              "type": "string",
                              "description": "Street name."
                            },
                            "subStreet": {
                              "type": "string",
                              "description": "Additional information related to the street. This could be a house number or any other details."
                            },
                            "state": {
                              "type": "string",
                              "description": "The state, region, district, county or another territorial entity inside a country (if applicable)."
                            },
                            "buildingName": {
                              "type": "string",
                              "description": "Building name (if applicable)."
                            },
                            "flatNumber": {
                              "type": "string",
                              "description": "Flat or apartment number."
                            },
                            "buildingNumber": {
                              "type": "string",
                              "description": "Building number."
                            },
                            "formattedAddress": {
                              "type": "string",
                              "description": "Address in a human readable format. For example, `Design Offices, Philipsbornstraße 2, 30165 Hannover, Germany`."
                            }
                          },
                          "type": "object"
                        }
                      },
                      "tin": {
                        "type": "string",
                        "description": "Taxpayer identification number that is unique to each taxpayer."
                      }
                    }
                  },
                  "idDoc": {
                    "type": "object",
                    "description": "Information about the document.",
                    "properties": {
                      "country": {
                        "type": "string",
                        "description": "Alpha-3 country code.",
                        "enum": [
                          "ARG",
                          "BGD",
                          "BRA",
                          "GBR",
                          "IDN",
                          "IND",
                          "KEN",
                          "MEX",
                          "NGA",
                          "NLD",
                          "VNM",
                          "ZAF"
                        ]
                      },
                      "idDocType": {
                        "type": "string",
                        "description": "Document type."
                      },
                      "number": {
                        "type": "string",
                        "description": "Document number."
                      },
                      "gender": {
                        "type": "string",
                        "description": "Applicant's gender."
                      },
                      "dob": {
                        "type": "string",
                        "description": "Applicant's date of birth."
                      },
                      "firstName": {
                        "type": "string",
                        "description": "The first name of the applicant."
                      },
                      "lastName": {
                        "type": "string",
                        "description": "The last name of the applicant."
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```